/* request */

.request {
  height: 10rem;
  background-color: #F7654A;
  /* overflow: hidden; */
}

.request p {
  font-size: 2.5rem;
  float: left;
  clear: both;
  margin: 1rem 0 0 21.5%;
  font-weight: 700;
  letter-spacing: 1px;
}

.request p:nth-child(2) {
  font-size: 1.2rem;
  float: left;
  margin-top: 0rem;
}

.request button {
  float: right;
    margin-right: 2rem;
  width: 10rem;
  height: 3rem;
  font-weight: 700;
  vertical-align: middle;
  cursor: pointer;
}

.request button img {
  vertical-align: middle;
  margin: 0 0.5rem;
}